    
    
    /* START OF SHOWCASE CSS */
    
    div#ispace-Showcase {
	background-color: #111315;
	border-top: 1px solid #26262b;
	border-bottom: 1px solid #26262b;
	margin: 0 0 45px 0;
	overflow: hidden;
	clear: both;
	width: 100%;
	height: 298px;
    }
    div#ispace-Showcase-Inner {
	width: 100%;
    }
    div#ispace-Showcase-InnerMost {
	background: transparent url(../images/showcase_inner_bg.jpg) no-repeat top center;
	margin: 0 auto;
	padding-left: 15px;
	width: 850px;
	height: 298px;
    }
    
    div#ispace-Carousel {
	position: relative;
	width: 850px;
	height: 298px;
    }

    div#ispace-Carousel ul.pagination {
	z-index: 10;
	position: absolute;
	bottom: 20px;
	right: 20px;
	display: block;
	list-style: none;
	margin: 0;
	padding: 0;
    }
    div#ispace-Carousel ul.pagination li,
    div#ispace-Carousel ul.pagination li a {
	display: block;
	float: left;
	list-style: none;
	overflow: hidden;
	margin: 0;
	padding: 0;
	width: 15px;
	height: 15px;
    }
    div#ispace-Carousel ul.pagination li a {
	background: transparent url(../images/slider_control.png) no-repeat center center;
	text-indent: -5000px;
    }
    div#ispace-Carousel ul.pagination li {
	margin: 0 2px;
    }
    div#ispace-Carousel ul.pagination li.current a {
	background: transparent url(../images/slider_control_current.png) no-repeat center center;
    }
    
    div#ispace-Carousel div.ispace-Slide {
	width: 850px;
	height: 298px;
    }
    div#ispace-Carousel div.ispace-Slide div.content {
        padding-left: 15px;
    }
    div#ispace-Carousel div.ispace-Slide img {
	float: right;
    }

    div#ispace-Carousel div.ispace-Slide div.content h2 {
	color: #fff;
	font-family: 'Helvetica', 'Arial', sans-serif;
	font-size: 40px;
	line-height: 44px;
	letter-spacing: -1px;
	margin: 50px 0 5px 0;
    }
    div#ispace-Carousel div.ispace-Slide div.content h2 cufon {
        margin-bottom: 8px;
    }
    div#ispace-Carousel div.ispace-Slide div.content h3 {
	color: #a9a9a9;
	font-family: 'Helvetica', 'Arial', sans-serif;
	font-size: 21px;
	line-height: 26px;
	margin: 0 0 20px 0;
    }
    div#ispace-Carousel div.ispace-Slide div.content h3 cufon {
        margin-bottom: 6px;
    }
    
    div#ispace-Carousel a.ispace-Go-Lg {
        font-size: 16px;
    }
    
    /* END OF SHOWCASE CSS */
    
    